@charset "utf-8";
/* CSS Document */


.contact-title{
    text-align:center;
    line-height: 2em;
    padding-top:200px;
    padding-bottom: 60px;
}
.contact-etc{
    height: 230px;
}
.contact-etc2{
    height: 100px;
}

.contact-outline{
    font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','Cambria','Cambria Math','Courier',sans-serif;
    font-size: 0.9rem;
    background-color: #D4E1DE;
    padding: 100px 0px;
    width: 50%;
    margin: 0 auto;
}
.input-title{
    text-align: center;
    padding: 0px 0px 50px 0px;}

.con2{
    padding-top: 10px;}

.contact-inp{
    padding:5px 10px;
    margin-right: 10px;
    border-radius: 5px;
    color: #fff;
    background-color:#F67A7A;
}

.contact-logo{
 text-align: center;
    line-height: 0.3rem;
    font-family: 'Cambria Math','Cambria','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','Courier',sans-serif;
    margin-top: 250px;
}


/*問合せフォーム*/

.input, .button, .textarea, .select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.formwrap{
	width:100%;
	margin:0 auto;
    padding-bottom: 70px;
	color:#555;
	line-height:120%;
	font-size:90%;
}

table.formTable{
	width:80%;
	margin:0 auto;
    border-collapse:collapse;
}

table.formTable td,table.formTable th{
	border-top:1px solid #ccc;
    border-bottom: 1px solid #ccc;
	padding:20px;
}
table.formTable th{
	font-weight:normal;
	text-align:right;
}

input[type="text"], textarea {
    border: 1px solid #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
    width:90%;
	padding:10px;
	font-size:110%;
}

input[type="text"]:focus,
textarea:focus {
  box-shadow: 0 0 7px #007F68;
  border: 1px solid #007F68;
}

.submitbtn{  
    display       : inline-block;
  border-radius : 5%;          /* 角丸       */
  font-size     : 13pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 15px 30px;   /* 余白       */
  background    : #ffb326;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 2px solid #ffb326;    /* 枠の指定 */
}

.resetbtn{
     display       : inline-block;
  border-radius : 5%;          /* 角丸       */
  font-size     : 13pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 15px 30px;   /* 余白       */
  background    : #ffffff;     /* 背景色     */
  color         : #C1C1C1;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 2px solid #C1C1C1;    /* 枠の指定 */
}

/*　簡易版レスポンシブ用CSS*/
@media screen and (max-width:600px) {
    
.contact-title{
    text-align:center;
    line-height: 2em;
    padding-top:0px;
    padding-bottom: 0px;
}

.br-pc{display: none;}
.contact-title{
    width: 90%;
    margin: 0 auto;
    line-height: 2em;}

.formwrap {
	width:100%;
	margin:0 auto;
}
    
table.formTable{
	width:100%;
     border-collapse:collapse;
}
    
table.formTable th, table.formTable td {
	width:auto;
	display:block;
    border: none;
    
}
table.formTable th {
	margin-top:10px;
	border-bottom:0;
}
    
input[type="text"], textarea {
	width:100%;
	padding:10px;
	font-size:110%;
	display:block;
    border: 1px solid #DCDCDC;
    -webkit-transition: all .3s;
    transition: all .3s;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	display:block;
	width:100%;
	height:40px;
}
}

/*=== スマホ表示 ================================= */
@media screen and (max-width: 600px) {
    .contact-outline{
    font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','Cambria','Cambria Math','Courier',sans-serif;
    font-size: 0.9rem;
    background-color: #D4E1DE;
    padding: 100px 0px;
    width: 100%;
    margin: 0 auto;
}
    
    .contact-logo{margin-top: 30px;}
    .input-title{width: 90%;
    margin: 0 auto;
    text-align: left;}
    
 .formwrap{
	width:100%;
	margin:0 auto;
    padding-bottom: 70px;
	color:#555;
	line-height:120%;
	font-size:90%;
}

table.formTable{
	width:80%;
	margin:0 auto;
    border-collapse:collapse;
}

table.formTable td,table.formTable th{
	border: none
	padding:20px;
}
table.formTable th{
	font-weight:normal;
	text-align:left;
}

input[type="text"], textarea {
    border: 1px solid #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
    width:100%;
	padding:10px;
	font-size:110%;
}

input[type="text"]:focus,
textarea:focus {
  box-shadow: 0 0 7px #007F68;
  border: 1px solid #007F68;
}

    
    
}
